#lbOverlay{position:fixed;z-index:65535;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter,#lbBottomContainer{position:absolute;z-index:65536;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url('fileimg/loading.gif') no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{cursor:url('fileimg/mouseleft.cur'),auto;}
#lbNextLink{right:0;}
#lbNextLink:hover{cursor:url('fileimg/mouseright.cur'),auto;}
#lbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(fileimg/closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbLookLink{display:block;float:right;width:66px;height:22px;background:transparent url(fileimg/originlabel.gif) no-repeat center;margin:5px 0;outline:none;cursor:pointer;}
#lbDownLoadLink{display:block;float:right;width:66px;height:22px;background:transparent url(fileimg/downloadlabel.gif) no-repeat center;margin:5px 0;outline:none;cursor:pointer;}
#lbRotationLink{display:block;float:right;width:66px;height:22px;background:transparent url(fileimg/rotationlabel.gif) no-repeat center;margin:5px 0;outline:none;cursor:pointer;}
#lbPrintLink{display:block;float:right;width:66px;height:22px;background:transparent url(fileimg/printlabel.gif) no-repeat center;margin:5px 0;outline:none;cursor:pointer;}
#lbCaption,#lbNumber{margin-right:71px;font-size:13px;}
#lbNumber span{cursor:pointer}
#lbCaption{font-weight:bold;}
